{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Nether Expansion\\items\\moonstone_helmet.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "c8120d8c_696a_41ae_96ea_52760942f08e",
	"file_version": 16,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "nether:moonstone_helmet",
							"category": "equipment"
						},
						"components": {
							"minecraft:creative_category": {
								"parent": "itemGroup.name.helmet"
							},
							"minecraft:icon": {
								"texture": "moonstone_helmet"
							},
							"minecraft:display_name": {
								"value": "Moonstone Helmet"
							},
							"minecraft:max_stack_size": 1,
							"minecraft:enchantable": {
								"value": 10,
								"slot": "armor_head"
							},
							"minecraft:armor": {
								"protection": 4
							},
							"minecraft:repairable": {
								"repair_items": [
									{
										"items": [
											"nether:moonstone_crystal"
										],
										"repair_amount": 50
									}
								]
							},
							"minecraft:wearable": {
								"dispensable": true,
								"slot": "slot.armor.head"
							},
							"minecraft:durability": {
								"max_durability": 200
							},
							"minecraft:render_offsets": "helmets"
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "nether:moonstone_helmet",
								"category": "equipment"
							},
							"components": {
								"minecraft:creative_category": {
									"parent": "itemGroup.name.helmet"
								},
								"minecraft:icon": {
									"texture": "moonstone_helmet"
								},
								"minecraft:display_name": {
									"value": "Moonstone Helmet"
								},
								"minecraft:max_stack_size": 1,
								"minecraft:enchantable": {
									"value": 10,
									"slot": "armor_head"
								},
								"minecraft:armor": {
									"protection": 4
								},
								"minecraft:repairable": {
									"repair_items": [
										{
											"items": [
												"nether:moonstone_crystal"
											],
											"repair_amount": 50
										}
									]
								},
								"minecraft:wearable": {
									"dispensable": true,
									"slot": "slot.armor.head"
								},
								"minecraft:durability": {
									"max_durability": 200
								},
								"minecraft:render_offsets": "helmets"
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "nether:moonstone_helmet",
							"category": "equipment"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "nether:moonstone_helmet",
								"category": "equipment"
							},
							"components": {
								"minecraft:creative_category": {
									"parent": "itemGroup.name.helmet"
								},
								"minecraft:icon": {
									"texture": "moonstone_helmet"
								},
								"minecraft:display_name": {
									"value": "Moonstone Helmet"
								},
								"minecraft:max_stack_size": 1,
								"minecraft:enchantable": {
									"value": 10,
									"slot": "armor_head"
								},
								"minecraft:armor": {
									"protection": 4
								},
								"minecraft:repairable": {
									"repair_items": [
										{
											"items": [
												"nether:moonstone_crystal"
											],
											"repair_amount": 50
										}
									]
								},
								"minecraft:wearable": {
									"dispensable": true,
									"slot": "slot.armor.head"
								},
								"minecraft:durability": {
									"max_durability": 200
								},
								"minecraft:render_offsets": "helmets"
							}
						},
						"key": "components",
						"children": [
							{
								"key": "minecraft:creative_category",
								"is_minified": true,
								"children": {
									"parent": "itemGroup.name.helmet"
								}
							},
							{
								"open": {
									"minecraft:creative_category": {
										"parent": "itemGroup.name.helmet"
									},
									"minecraft:icon": {
										"texture": "moonstone_helmet"
									},
									"minecraft:display_name": {
										"value": "Moonstone Helmet"
									},
									"minecraft:max_stack_size": 1,
									"minecraft:enchantable": {
										"value": 10,
										"slot": "armor_head"
									},
									"minecraft:armor": {
										"protection": 4
									},
									"minecraft:repairable": {
										"repair_items": [
											{
												"items": [
													"nether:moonstone_crystal"
												],
												"repair_amount": 50
											}
										]
									},
									"minecraft:wearable": {
										"dispensable": true,
										"slot": "slot.armor.head"
									},
									"minecraft:durability": {
										"max_durability": 200
									},
									"minecraft:render_offsets": "helmets"
								},
								"key": "minecraft:icon",
								"is_minified": true,
								"children": {
									"texture": "moonstone_helmet"
								}
							},
							{
								"open": {
									"minecraft:creative_category": {
										"parent": "itemGroup.name.helmet"
									},
									"minecraft:icon": {
										"texture": "moonstone_helmet"
									},
									"minecraft:display_name": {
										"value": "Moonstone Helmet"
									},
									"minecraft:max_stack_size": 1,
									"minecraft:enchantable": {
										"value": 10,
										"slot": "armor_head"
									},
									"minecraft:armor": {
										"protection": 4
									},
									"minecraft:repairable": {
										"repair_items": [
											{
												"items": [
													"nether:moonstone_crystal"
												],
												"repair_amount": 50
											}
										]
									},
									"minecraft:wearable": {
										"dispensable": true,
										"slot": "slot.armor.head"
									},
									"minecraft:durability": {
										"max_durability": 200
									},
									"minecraft:render_offsets": "helmets"
								},
								"key": "minecraft:display_name",
								"is_minified": true,
								"children": {
									"value": "Moonstone Helmet"
								}
							},
							{
								"data": "1",
								"key": "minecraft:max_stack_size"
							},
							{
								"key": "minecraft:enchantable",
								"is_minified": true,
								"children": {
									"value": 10,
									"slot": "armor_head"
								}
							},
							{
								"open": {
									"minecraft:creative_category": {
										"parent": "itemGroup.name.helmet"
									},
									"minecraft:icon": {
										"texture": "moonstone_helmet"
									},
									"minecraft:display_name": {
										"value": "Moonstone Helmet"
									},
									"minecraft:max_stack_size": 1,
									"minecraft:enchantable": {
										"value": 10,
										"slot": "armor_head"
									},
									"minecraft:armor": {
										"protection": 4
									},
									"minecraft:repairable": {
										"repair_items": [
											{
												"items": [
													"nether:moonstone_crystal"
												],
												"repair_amount": 50
											}
										]
									},
									"minecraft:wearable": {
										"dispensable": true,
										"slot": "slot.armor.head"
									},
									"minecraft:durability": {
										"max_durability": 200
									},
									"minecraft:render_offsets": "helmets"
								},
								"key": "minecraft:armor",
								"is_minified": true,
								"children": {
									"protection": 4
								}
							},
							{
								"open": {
									"minecraft:creative_category": {
										"parent": "itemGroup.name.helmet"
									},
									"minecraft:icon": {
										"texture": "moonstone_helmet"
									},
									"minecraft:display_name": {
										"value": "Moonstone Helmet"
									},
									"minecraft:max_stack_size": 1,
									"minecraft:enchantable": {
										"value": 10,
										"slot": "armor_head"
									},
									"minecraft:armor": {
										"protection": 4
									},
									"minecraft:repairable": {
										"repair_items": [
											{
												"items": [
													"nether:moonstone_crystal"
												],
												"repair_amount": 50
											}
										]
									},
									"minecraft:wearable": {
										"dispensable": true,
										"slot": "slot.armor.head"
									},
									"minecraft:durability": {
										"max_durability": 200
									},
									"minecraft:render_offsets": "helmets"
								},
								"key": "minecraft:repairable",
								"children": [
									{
										"open": {
											"repair_items": [
												{
													"items": [
														"nether:moonstone_crystal"
													],
													"repair_amount": 50
												}
											]
										},
										"key": "repair_items",
										"children": [
											{
												"open": [
													{
														"items": [
															"nether:moonstone_crystal"
														],
														"repair_amount": 50
													}
												],
												"children": [
													{
														"open": {
															"items": [
																"nether:moonstone_crystal"
															],
															"repair_amount": 50
														},
														"key": "items",
														"is_minified": true,
														"children": [
															"nether:moonstone_crystal"
														]
													},
													{
														"data": "50",
														"key": "repair_amount"
													}
												]
											}
										]
									}
								]
							},
							{
								"key": "minecraft:wearable",
								"is_minified": true,
								"children": {
									"dispensable": true,
									"slot": "slot.armor.head"
								}
							},
							{
								"key": "minecraft:durability",
								"is_minified": true,
								"children": {
									"max_durability": 200
								}
							},
							{
								"data": "helmets",
								"key": "minecraft:render_offsets"
							}
						]
					}
				]
			}
		]
	}
}